Storyden
Accounts

Account Warning Delete

Permanently delete a warning record. Requires the `MANAGE_WARNINGS` permission.

DELETE/accounts/{account_id}/warnings/{warning_id}

Permanently delete a warning record. Requires the MANAGE_WARNINGS permission.

Authorization

storyden-session<token>

In: cookie

Path Parameters

account_id*string

Account ID.

Formatxid
warning_id*string

Warning ID.

Formatxid

Response Body

application/json

curl -X DELETE "https://example.com/accounts/string/warnings/string"
Empty